Loading...
Searching...
No Matches
Elf64_Dyn Struct Reference
Utility Functions » ELF binary format

ELF64 dynamic entry. More...

`#include <elf.h>`

Collaboration diagram for Elf64_Dyn:

## Data Fields

Elf64_Sxword | d_tag

## Detailed Description

ELF64 dynamic entry.

Definition at line 524 of file elf.h.

## Field Documentation

## d_tag

Elf64_Sxword Elf64_Dyn::d_tag

See also
  Elf_DTs

Definition at line 526 of file elf.h.

The documentation for this struct was generated from the following file:

- l4/util/elf.h